Subject: Ticket Assigned - esc coll
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:56:20 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc coll User                    Hello           08:43 PM, 25th Feb                   Bot                   Hi again!           08:43 PM, 25th Feb                     User                    I had placed a return request for one of my orders           08:43 PM, 25th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:43 PM, 25th Feb                     User                    But there's no update as to when it will be picked up           08:44 PM, 25th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           08:45 PM, 25th Feb                     User                    9631881062           08:45 PM, 25th Feb                   Mohammed                   we request you to provide us sometime to ck
 eck your order.           08:49 PM, 25th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:51 PM, 25th Feb                   Mohammed                   Is there anything else may I assist you?           08:53 PM, 25th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155705